Subject: ADMIN: No mailling list changes from 31-March-2000 to 17-April-2000

From: "Matthew J Zekauskas" <[email-masked]>
Date: Tue, 21 Mar 2000 20:47:29 -0500

I will (mostly) be off the net between the end of the IETF and
the 17th of April, so there will be no IPPM mailing list changes
processed.  If there is something you consider an emergency,
please contact Bill Cerveny, [email-masked].

Remember, please send all IPPM mailing list change/add/drop requests
to [email-masked].

--Matt